.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b399e3d8-2bf5-36a4-a851-f146a2408c52 {
text-align: center !important;
}
.lfr-layout-structure-item-b399e3d8-2bf5-36a4-a851-f146a2408c52 {
align: center;
}.lfr-layout-structure-item-a9889bbc-51e0-fbeb-6c62-1b9c477f83ef {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9889bbc-51e0-fbeb-6c62-1b9c477f83ef {
color: #007548;
}.lfr-layout-structure-item-223cad4c-45df-23a8-0187-e604241025f7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b37ea989-72eb-b433-87a7-e67fd1e60bf2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbc41a14-dcc8-3ec3-5a3f-8f525c3b9974 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fbc41a14-dcc8-3ec3-5a3f-8f525c3b9974 {
color: #007548;
}.lfr-layout-structure-item-3d31bd80-3b5c-d526-d758-d4aa4bfc7426 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3d31bd80-3b5c-d526-d758-d4aa4bfc7426 {
color: #007548;
}.lfr-layout-structure-item-d3ec64f8-21c1-830b-d9e1-5c95a048a26c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3ec64f8-21c1-830b-d9e1-5c95a048a26c {
color: #007548;
}.lfr-layout-structure-item-b446bf35-971f-f9d9-5832-2c485b29c3b1 {
max-width: 150px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b477c40e-4ac6-e7e4-33a9-d015927e2c1a {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b76402e-d48c-21a9-e669-a2f62f457c62 {
text-align: center !important;
}
.lfr-layout-structure-item-52e4bcd0-6e95-02f5-1c34-c103c8847481 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10aa85db-8564-51c9-2eea-90927fafd41c {
background-color: rgb(248, 249, 250) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac2f27d6-da90-e421-9207-4ed5f3b0c5b5 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57821b24-ce02-be3a-3e1d-9f14cdf50cdb {
text-align: center !important;
}
.lfr-layout-structure-item-57821b24-ce02-be3a-3e1d-9f14cdf50cdb {
color: #007548;
}.lfr-layout-structure-item-9c095c4d-b8db-d0e7-1d2f-981a81a7d34d {
border-radius: 0.1875rem !important;
}
.lfr-layout-structure-item-8cd0c5c6-162f-6382-081f-4aa09ed9ebbc {
text-align: center !important;
}
.lfr-layout-structure-item-8cd0c5c6-162f-6382-081f-4aa09ed9ebbc {
color: #007548;
}.lfr-layout-structure-item-34abdab3-b326-c8bc-f33b-48904512ef62 {
display: none !important;
}
.lfr-layout-structure-item-0ea0c498-8049-0b05-af6d-0544091113fa {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-82ad308f-565d-a613-55e0-b1ddad6c09bf {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-82ad308f-565d-a613-55e0-b1ddad6c09bf {
color: #007548;
}.lfr-layout-structure-item-99e6fcda-67d1-3270-4375-e0edd9e45dbd {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(108, 117, 125) !important;
border-radius: 0.25rem !important;
border-style: solid; border-width: 0.0625rem !important; border-width: 0.0625rempx !important;
}
.lfr-layout-structure-item-99e6fcda-67d1-3270-4375-e0edd9e45dbd {
border-color: rgba(0, 0, 0, 0.125)!important;
}.lfr-layout-structure-item-f7156076-fbb0-e4af-bf59-fd5c26d52fbd {
max-width: 150px !important;
text-align: center !important;
}
.lfr-layout-structure-item-9bae9dc4-7959-b60b-86f1-690fbf508553 {
background-color: rgb(248, 249, 250) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46eea6ee-07ca-9a8f-5350-abbdab5c412b {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-46eea6ee-07ca-9a8f-5350-abbdab5c412b {
h2.component-heading {color: #007548 !important;
}
}.lfr-layout-structure-item-8a4afbed-9551-e546-7277-75707b242933 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8698484a-f885-0d7d-f0ac-d1bc699cff8e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5525ce8-ec07-b495-4999-2f28f34b25fd {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(108, 117, 125) !important;
border-radius: 0.25rem !important;
border-style: solid; border-width: 0.0625rem !important; border-width: 0.0625rempx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5525ce8-ec07-b495-4999-2f28f34b25fd {
border-color: rgba(0, 0, 0, 0.125)!important;
}.lfr-layout-structure-item-7e079bf9-b162-5f15-745a-727fcb37fe1a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e079bf9-b162-5f15-745a-727fcb37fe1a {

.align-items-start{
    align-items: normal !important;
}

[id^="fragment-"], [class^="lfr-layout-structure-"] {
    height:100%;
}

}.lfr-layout-structure-item-cf133e89-8af7-c28a-51d2-0c75ce82e8b4 {
text-align: center !important;
}
.lfr-layout-structure-item-cf133e89-8af7-c28a-51d2-0c75ce82e8b4 {
align: center;
}.lfr-layout-structure-item-d9e59704-6925-b7e3-b13c-451665006abf {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(108, 117, 125) !important;
border-radius: 0.25rem !important;
border-style: solid; border-width: 0.0625rem !important; border-width: 0.0625rempx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9e59704-6925-b7e3-b13c-451665006abf {
border-color: rgba(0, 0, 0, 0.125)!important;
}.lfr-layout-structure-item-42ce6918-7ba6-9ba9-03a4-a16051ac80d5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c02568f-8eea-97e3-b1a7-23e4c8b5cb98 {
color: #007548;
}.lfr-layout-structure-item-c77c3ceb-4d81-c2fd-faf9-dd6ab1b8df64 {
text-align: center !important;
}
.lfr-layout-structure-item-b90da6af-acaf-b9a1-82a4-c888e76a7e2e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b90da6af-acaf-b9a1-82a4-c888e76a7e2e {

.align-items-start{
    align-items: normal !important;
}

[id^="fragment-"], [class^="lfr-layout-structure-"] {
    height:100%;
}

}.lfr-layout-structure-item-a8b0317d-757f-f44a-0ae2-dbe30306e687 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-316b4e6d-a084-b260-f254-3dd7edae3487 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d720335-8e4f-822b-1778-21fa52124388 {
text-align: center !important;
}
.lfr-layout-structure-item-f8e14d9f-6495-3ef3-7dc9-468d864629f9 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b1458657-14d5-4fee-f11a-1a4bdec1104e {
max-width: 150px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d59c826b-d8cd-dbab-b7f7-d3747bc5d859 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d59c826b-d8cd-dbab-b7f7-d3747bc5d859 {
h2.component-heading {color: #007548 !important;
}
}.lfr-layout-structure-item-acf9ec2e-40c1-2dd9-fdc2-3f8c243158af {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(108, 117, 125) !important;
border-radius: 0.25rem !important;
border-style: solid; border-width: 0.0625rem !important; border-width: 0.0625rempx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-acf9ec2e-40c1-2dd9-fdc2-3f8c243158af {
border-color: rgba(0, 0, 0, 0.125)!important;
}.lfr-layout-structure-item-fe021e38-c883-b5ab-7739-45bbac29d173 {
background-color: rgb(248, 249, 250) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-ae634dc5-0063-2048-6233-21c38cfbe990 {
text-align: center !important;
}
.lfr-layout-structure-item-ae634dc5-0063-2048-6233-21c38cfbe990 {
align: center;
}.lfr-layout-structure-item-48e3c2ff-583e-7ec6-737e-0c5046657fa1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48e3c2ff-583e-7ec6-737e-0c5046657fa1 {

.align-items-start{
    align-items: normal !important;
}

[id^="fragment-"], [class^="lfr-layout-structure-"] {
    height:100%;
}

}.lfr-layout-structure-item-0c86ecb4-72a4-973b-7fce-2e5da57fe2c1 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0c86ecb4-72a4-973b-7fce-2e5da57fe2c1 {
h2.component-heading {color: #007548 !important;
}
}.lfr-layout-structure-item-e78f0399-5395-d0fa-e6c3-c47e06cfd237 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9fa03df4-ea60-462c-12c6-0dacd4716d51 {
text-align: center !important;
}
.lfr-layout-structure-item-9fa03df4-ea60-462c-12c6-0dacd4716d51 {
color: #007548;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-fbbdfab2-9df5-d32a-eb8f-8153e4f71345 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ca0a20e-6af8-89f9-7ce1-6f77b58dc303 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d666932c-a989-0824-9415-93c56c08e233 {
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f8e14d9f-6495-3ef3-7dc9-468d864629f9 {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a57d0c70-4d97-3d9b-76d0-5d5b8dac5fe7 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ce040b1-9f7c-a6c2-b4b9-bc1a20482d14 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0ea0c498-8049-0b05-af6d-0544091113fa {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9bae9dc4-7959-b60b-86f1-690fbf508553 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9b2539f-02aa-571a-e4e7-00433512f5ba {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a8b0317d-757f-f44a-0ae2-dbe30306e687 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fe021e38-c883-b5ab-7739-45bbac29d173 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}